QGIS Python Plugins Repository

Version: [2280] Impact toolbox 0.6.1

Approved
yes
Author
xivk
Uploaded
Dec. 21, 2021, 2:53 p.m.
Minimum QGIS version
3.0.0
Maximum QGIS version
3.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members